Bug 303371 - Sense of 'Collate' check-box is backwards
Sense of 'Collate' check-box is backwards
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: evince (Show other bugs)
7
All Linux
high Severity high
: ---
: ---
Assigned To: Kristian Høgsberg
Fedora Extras Quality Assurance
: Reopened
Depends On:
Blocks: 303381
  Show dependency treegraph
 
Reported: 2007-09-24 11:48 EDT by Tim Waugh
Modified: 2008-06-16 22:28 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-16 22:28:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tim Waugh 2007-09-24 11:48:45 EDT
Description of problem:
The sense of the 'Collate' check-box in the print dialog is backwards.

Version-Release number of selected component (if applicable):
0.8.2-1.fc7

How reproducible:
100%

Steps to Reproduce:
1.Create a three page document in OpenOffice.org Writer
2.Export to a PDF, call it test.pdf
3.Open PDF in Evince
4.File->Print...
5.Select a duplex-capable printer
6.Focus on the Page Setup tab
7.For Two-Sided select Long Edge (Standard)
8.Focus on the General tab
9.Select 2 copies
10.Make the 'Collate' check-box selected
11.(Note the diagram next to that box showing, correctly, that we expect 1-2 1-2
output instead of 1-1 2-2)
12.Click Print

Actual results:
Three sheets of paper end up in the output tray, 1-1 2-2 3-3

Expected results:
Four sheets of paper end up in the output tray, 1-2 3-blank 1-2 3-blank

Additional info:
This worked correctly in Fedora Core 6 with 0.6.0-6.fc6.
F-8 (2.20-0.1.fc8) fails in the same as way F-7.
Comment 1 Zachary Napora 2008-04-22 14:25:49 EDT
Closing because reporter filed the collate bug against rawhide(and fedora8),
which will still be maintained.

*** This bug has been marked as a duplicate of 303381 ***
Comment 2 Tim Waugh 2008-05-01 07:18:59 EDT
Re-opening.  Although this bug is fixed in Fedora 8 onwards, it remains present
in Fedora 7.  Tested with evince-0.8.2-1.fc7.
Comment 3 Bug Zapper 2008-05-14 10:28:05 EDT
This message is a reminder that Fedora 7 is nearing the end of life. Approximately 30 (thirty) days from now Fedora will stop maintaining and issuing updates for Fedora 7. It is Fedora's policy to close all bug reports from releases that are no longer maintained. At that time this bug will be closed as WONTFIX if it remains open with a Fedora 'version' of '7'.

Package Maintainer: If you wish for this bug to remain open because you plan to fix it in a currently maintained version, simply change the 'version' to a later Fedora version prior to Fedora 7's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that we may not be able to fix it before Fedora 7 is end of life. If you would still like to see this bug fixed and are able to reproduce it against a later version of Fedora please change the 'version' of this bug. If you are unable to change the version, please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's lifetime, sometimes those efforts are overtaken by events. Often a more recent Fedora release includes newer upstream software that fixes bugs or makes them obsolete. If possible, it is recommended that you try the newest available Fedora distribution to see if your bug still exists.

Please read the Release Notes for the newest Fedora distribution to make sure it will meet your needs:
http://docs.fedoraproject.org/release-notes/

The process we are following is described here: http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Bug Zapper 2008-06-16 22:28:00 EDT
Fedora 7 changed to end-of-life (EOL) status on June 13, 2008. 
Fedora 7 is no longer maintained, which means that it will not 
receive any further security or bug fix updates. As a result we 
are closing this bug. 

If you can reproduce this bug against a currently maintained version 
of Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.